data:
  activityKind:
    description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21036'
    streetAddress: Україна, 21036, Вінницька обл., місто Вінниця, ВУЛИЦЯ ХМЕЛЬНИЦЬКЕ
      ШОСЕ, будинок 23
  founders:
  - address:
      countryName: Україна
      postalCode: '40004'
      streetAddress: Україна, 40004, Сумська обл., місто Суми, вул.Вигонопоселенська,
        будинок 30
    capital: 10000
    first_middle_name: ОЛЕКСІЙ ЛЕОНІДОВИЧ
    last_name: МОВЧАН
    name: МОВЧАН ОЛЕКСІЙ ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41039048'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІНЕКОРЕСУРС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ВІНЕКОРЕСУРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0abae05d7eb2471292931275c482230a
  sourceDate: '2022-10-30T13:02:46+00:00'
  sourceRequests:
  - req-47824b96-2304-4129-8d29-1f211d893849
  version: 2.0.0
